'\" -*- coding: us-ascii -*-
.if \n(.g .ds T< \\FC
.if \n(.g .ds T> \\F[\n[.fam]]
.de URL
\\$2 \(la\\$1\(ra\\$3
..
.if \n(.g .mso www.tmac
.TH ttb 1 2005-12-16 "" ""
.SH NAME
ttb \- Teletekst browser for Linux/Unix
.SH DESCRIPTION
Teletekst browser (ttb) is an desktop application to browse Teletekst pages via
the internet.  The official website teletekst.nos.nl offers a service like
this, but the packages they offer can only be used on Windows and MacOS.
Teletekst browser is written by Dirk-Jan Binnema with help of some other people
around him.  Bug reports and requests can be emailed to djcb@djcbsoftware.nl.
.SH COPYRIGHT
This manual page was written by Johnny Mast
<\*(T<rave@rosiello.org\*(T>> for the
Ubuntu system (but may be used by others).
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU General Public License,
Version 2 or any later version published by the Free Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public
License can be found in
\*(T<\fI/usr/share/common\-licenses/GPL\fR\*(T>.
